## comic-widget 0.2.5-3

=== debian/changelog ===
comic-widget (0.2.5-3) stable; urgency=low

  New logo!

 -- Marcus Wikstrom <mece@ovi.com>  Tue, 02 Feb 2010 12:49:40 +0000
