## comic-widget 0.2.6-1

=== debian/changelog ===
comic-widget (0.2.6-1) stable; urgency=low

  Added PHD Comics, and some minor bugfixes

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 03 Feb 2010 00:20:26 +0000
