=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
 	cp -a "src/opt/comic-widget/db/comicdb.dilbert.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.dilbert.csv"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
+	cp -a "src/opt/comic-widget/db/comicdb.phd.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.phd.csv"
+	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
 	cp -a "src/opt/comic-widget/db/comicdb.sinfest.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.sinfest.csv"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
 	cp -a "src/opt/comic-widget/db/comicdb.xkcd.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.xkcd.csv"
