## comic-widget 0.3.3-1

=== debian/changelog ===
comic-widget (0.3.3-1) stable; urgency=low

  possibility to change size of the widget with a config file

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 04 Feb 2010 16:02:22 +0000
