=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/"
 	cp -a "src/opt/comic-widget/images/down1-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/down1-48x48.png"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/"
+	cp -a "src/opt/comic-widget/images/icon2-64x64.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/icon2-64x64.png"
+	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/"
 	cp -a "src/opt/comic-widget/images/next0-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/next0-48x48.png"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/"
 	cp -a "src/opt/comic-widget/images/next1-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/next1-48x48.png"
@@ -68,6 +70,8 @@
 	cp -a "src/opt/comic-widget/images/up0-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/up0-48x48.png"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/"
 	cp -a "src/opt/comic-widget/images/up1-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/up1-48x48.png"
+	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
+	cp -a "src/opt/comic-widget/db/comicdb.cyanide.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.cyanide.csv"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
 	cp -a "src/opt/comic-widget/db/comicdb.dilbert.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.dilbert.csv"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
