## comic-widget 0.3.4-2

=== debian/changelog ===
comic-widget (0.3.4-2) stable; urgency=low

  possibility to change size of the widget with a config file

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 05 Feb 2010 20:14:29 +0000
