## comic-widget 0.4.0-1

=== debian/changelog ===
comic-widget (0.4.0-1) stable; urgency=low

  over 100 comics

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 08 Feb 2010 01:32:46 +0000
