=== debian/rules ===
--- 
+++ 
@@ -79,6 +79,8 @@
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
 	cp -a "src/opt/comic-widget/db/comicdb.sinfest.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.sinfest.csv"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
+	cp -a "src/opt/comic-widget/db/comicdb.wulff.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.wulff.csv"
+	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
 	cp -a "src/opt/comic-widget/db/comicdb.xkcd.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.xkcd.csv"
 	mkdir -p "$(CURDIR)/debian/comic-widget/usr/share/applications/hildon-home/"
 	cp -a "src/usr/share/applications/hildon-home/comicwidget.desktop" "$(CURDIR)/debian/comic-widget/usr/share/applications/hildon-home/comicwidget.desktop"
