## comic-widget 0.4.1-1

=== debian/changelog ===
comic-widget (0.4.1-1) stable; urgency=low

  over 100 comics

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 08 Feb 2010 11:31:37 +0000
