## comic-widget 0.4.1-2

=== debian/changelog ===
comic-widget (0.4.1-2) stable; urgency=low

  over 100 comics

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 08 Feb 2010 12:54:33 +0000
