## comic-widget 0.4.2-1

=== debian/changelog ===
comic-widget (0.4.2-1) stable; urgency=low

  now over 150 comics

 -- Marcus Wikstrom <mece@ovi.com>  Tue, 09 Feb 2010 14:34:24 +0000
