## comic-widget 0.4.3-2

=== debian/changelog ===
comic-widget (0.4.3-2) stable; urgency=low

  now over 150 comics

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 10 Feb 2010 00:04:56 +0000
