=== debian/control ===
Source: comic-widget
Section: user/desktop
Priority: extra
Maintainer: Marcus Wikstrom <mece@ovi.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: comic-widget
Architecture: all
Depends: python2.5, python-osso, python-gtk2, python-hildon, python-hildondesktop, python2.5-cairo, hildon-desktop-python-loader
Description: A widget that displays comics taken from the web.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
