=== debian/rules ===
--- 
+++ 
@@ -70,18 +70,6 @@
 	cp -a "src/opt/comic-widget/images/up0-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/up0-48x48.png"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/"
 	cp -a "src/opt/comic-widget/images/up1-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/up1-48x48.png"
-	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
-	cp -a "src/opt/comic-widget/db/comicdb.cyanide.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.cyanide.csv"
-	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
-	cp -a "src/opt/comic-widget/db/comicdb.dilbert.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.dilbert.csv"
-	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
-	cp -a "src/opt/comic-widget/db/comicdb.phd.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.phd.csv"
-	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
-	cp -a "src/opt/comic-widget/db/comicdb.sinfest.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.sinfest.csv"
-	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
-	cp -a "src/opt/comic-widget/db/comicdb.wulff.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.wulff.csv"
-	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/"
-	cp -a "src/opt/comic-widget/db/comicdb.xkcd.csv" "$(CURDIR)/debian/comic-widget/opt/comic-widget/db/comicdb.xkcd.csv"
 	mkdir -p "$(CURDIR)/debian/comic-widget/usr/share/applications/hildon-home/"
 	cp -a "src/usr/share/applications/hildon-home/comicwidget.desktop" "$(CURDIR)/debian/comic-widget/usr/share/applications/hildon-home/comicwidget.desktop"
