## comic-widget 0.4.3-3

=== debian/changelog ===
comic-widget (0.4.3-3) stable; urgency=low

  added jump options, fixed icon... again

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 10 Feb 2010 02:13:53 +0000
