=== debian/control ===
--- 
+++ 
@@ -10,3 +10,82 @@
 Depends: python2.5, python-osso, python-gtk2, python-hildon, python-hildondesktop, python2.5-cairo, hildon-desktop-python-loader
 Description: A widget that displays comics taken from the web.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
+ AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBHxUqM4A9NzUAAAAZdEVYdENv
+ bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAQmklEQVRo3s2aa5BVV5XHf2ufc/v2g4aGbqDT
+ 3UCTDhDAYEgCeWmBxCo1GSc+Ep2ais4YK6lxdJwZR7+MH0enpjJqVapmtCqMjzJGEs2YURQrEIQk
+ hkl4BQiEZwPNO03Tr/s+5+y95sM+99EErfGDKU/V7nvuvefcvfZa6/9f/7VPw+85Tp8+zZ/6Ef6+
+ L0+cODF/aGhoLbBGVecA8k4Ylc/n2fTiK/m5t39wv3O6ManI4Ufeu8D+59bTfP6e/inXTjHoyd2n
+ +dRt/Txz5OKC4olD20tnjvXfd999APpOGa+qnDp5kp3HL9G+6C4FxAggPPA3a/v/+1sbD2Gt4ysf
+ uQkAU73xR6nxz7459PWMVE67ls7+sbExrLWoqqgqzrk/+gC4dOkCQXsPSSUWFyfElYhKqfLs45uO
+ vP6lDy8nRKem0HeeH+Sh2/r52eHT/+GUz+fHUTWtElVKxHHMwMAAQRC8Y3m94Uc/ZP6H7se6hHI+
+ TzE/WY3/zd94bt/Rf/zIiiX//tOdfOXB1T4Cn/vAAM+8cfoGRD5fyqFJpNLe2UvP0tt57rnnUFVU
+ 9R0xfu/evdA6CxMEBMbQ1j6djq7Z4BS1Ccaw+LGfvPq9rzy42qfQD14+zRMvnDYtWQ5U8uASlfYZ
+ nbS0tNF9y32YIGD37t2IyDuS/9u3bWPmgpvAxeAcqCUThnR0dmHEXyXIZ/71xy/1bFLF/PV7++m6
+ jkVJRVqSBG3OZumY3o6qIqJ03rCazZufZ3BwcMpEf4xj/fr1lKKIWTesQhNLJoCmANQ5MpkM7TNm
+ Ic5JEIpqknz5XhGPgUC4v1JRXTYLuWnBTDJNyoHLcGZMmbPsbnIXjrJhwwbWrVvHbbfdRiaTeZvn
+ /tAIVZ0gIsRxzGOPPYazluvf/xlcXGZ5TxMrelpQoFixbDo0gTQ3UQohrqgI+gjwJQHYfnRo66yA
+ ddNDpaenhzDMoChOwYifrFgo8PjjjxOGIUEQ0NPTw5o1a+jt7f29xl8rWtXrnXPs2rWLF154AWsT
+ BtY+hLTM4kPL2pjRHODSe51zJFYxApcvDzMxOcHGPRfY/9q2aSHAwmbtBcE5rXlXEASQ9E97ezt/
+ 9ejf8fyOfYwc383g8aMcP3aEMNNEJpMhCMIpTGWMwRhDc3MzDz/8MMaYmvHf/va3yefzVCplbJKQ
+ bZvBwPseJGxup2tawMyWgMTVjVdVAuPPRQRnHd3tAcfaOtrSSizmWt672rHXdbbTOXALcxbfTlIp
+ kJTyJHGZKD9GXMoTFSdAfdVLygUSG3P+3Bny+QLt7dNqnm9tbaWQGPqWvpegKcv03sXYOCJxSmio
+ sZ5zmtbQ+kKSJEFVuaErw4zbByT8Q/I1DIRmA4mLyQRNhO0d/vdnXQcoIsbztYKKQYDRoYPs3bOb
+ 961bVzPi1ltv5dVjI8xasAxVhyYRvTNCVs1vJTAQJa4BV1K7r3ER1jqsU8zvNLrhRERqizBGMKKI
+ UQyCMfj3qoBDnEPUYjRBXEzn/OX89rU95PP52m8sW7aM3KVBgiDACLRmDKsXtOFUia1OwcjVxl+N
+ KQPgFGzDSJxinRI7JXJKJXFEVrk4kRBbh6AY8aDyPlKMgQAQUUT8Z2IEwXLzvZ/hmac3EARBzbNZ
+ LaJJnKap1AB7NfBFpCYxqot4m5jbdGjoWFRmUSVyzO1ZgE3zzKnDJQ5V13CDgPEQVwF1FrUOrcZM
+ NQWP1vAgIlw5e5Sxozv44t//A845isUiP960g75lt6OqLO3OsGBmU30BimdC50AMURTx1sgYk4Uy
+ l86eIh/D4MlT3SF4qhSBwNsGRlIAeXgffvFnhNlWCuPDRMUCNqngkhiAIJMlk22lZUYnPTeuoqO7
+ nySq+Bul5lLmLFhGeWKEr33tX7jnnvdz5513MtAVMFkYp7ltOkfeqnD0rUrqYalFyjRl2fHUvxE0
+ t5LJtiLZdvITY3T0LWHw4oifYvPhoWOVCoviimNuTz+q8NbpQ1w+9SZXzg/ibAKqBEZxKsROCHAg
+ 9YlUFXWWMNvKwKr309m7GMVVMZ3iJ+DC0T2c2LWFOXO7yWQyjE4WWP2RzxFHJUBRBROETFw6y5mD
+ O5i8fK6W+6pKoZAnsdDa1cvYRK5bALYc8SkUVxyds7vZ8+sfkh8dxqQ5q6pUEljTP86tvTneHG5h
+ /8VpXMg1kQkgEGVOW8S5ySyhARtH3PHxL5DJtqTGT83pK+cGOXd4J7mRC6gqnX2LWHLXfYCQRGVO
+ 7XuZc8f305TJ4FQ9UzmPrVy+SLlcpokil0fz3VUpgREIwoBdG/+LqFRMjYfQOEqRcP+NV9h2aga3
+ 9ORYNKvMsq4S4+WAnx/uInLCA8svk6sEPLm/Gw0znNq3nSV33otcQzZ19V3P7PmLUee4cHQPlXIR
+ Yzzt7t36NM3JFT76rhwnRrPcs3CM7+2ZQ2drTK5iWNBaQFyJ2dlxDrlhr4UkXcDZgzuJSoXaRPOm
+ l/nY8mGe2NXNDZ1FRJRjI80MzCqTqNDW5Pj0yks8/cYcnAotGeXTKy/xs0OzmRw+RyAGxOKJQzzN
+ Ij4eagGld8lK1DlA2bt5A9PcCA+uGMapoW96mcQZPr3yLaJEsA7GcyUmChG5gmDVeBr1IFYuDr5R
+ 42AjcP/SyyRWmNPmAdvTXuHN4bYpldqq8MDyEVxKPi2h4y9XDHNf/0mSqOQlSeogI5K+9595uhXE
+ pORRHObBd43g1DTQpWKdSW2qd7baWAcC44uBs0nNuJktcQpAYW3/GIkTQqOsG5i4WnBcJTv8Xa0Z
+ R27kIkZk6jC+ehqBQAzGKKEJGHz9JXrbi0xWAjKBS7X/1FkaRWNaPqjRqLmqJrc3WZx6Y1qafG8B
+ 0JaxdapviISqIFKXyM0ZOHv8IHPmLUyvrxYFU+N4ahBXzp84gLVtHBpuo8lY+mZELO4s0tteoTlM
+ UPEMGBqlKXDEDmIX1DEQGJB0FU6FvumV2mZElZvrgRMSW8eOpCk4WQ4ZKYUMzCynqjHBiKTFzBsq
+ gBpFFFS84rVxhLMJgiE0ilXhQq6J/o4yT+y+jmyQ0BImZEIllyuS1Tziyjgm6hgwaT5Wi+m0rL1K
+ ldbpxIjynZ097Dk/Lc1Lf2w71cF4qa4PK6W8TxUjDSnjJYcRIRBJHSBkAuW69gqqglNhSWeRxV0l
+ mjMOq0IuChkpZJg7LWL1vBxLuopkJUpTKBVpV+eR0qgOpC6mBD64eJSFHWWcSi2F7l86kt4nRNZQ
+ zo16bdSADZWpsawKxO62mD9fOsqOM+0YUVb35bAOmkNHzvpfCMWxqjfPeCFlshoG0lqQbW6pISRK
+ JCW++iJSPkRVWNRZugaIa9oBp9A2vYNAZEq+Vy9LlwMKmTDEBAarsLovlzKPv+Ivbhrm5dPtxFa4
+ o2+CQrHuDjRloWoEVty5BmstgSgHh6ddtRdXR27dWOF39feX8wGLV6zCGJ8qgYiX4kYwYmq0akQI
+ TMCY7WxQo1VigNDAmv4J1l0/RnPm7ZNNqQOze/toaZsGwEgx9GyhWlOUVYZpNLo6UePkANvO9LDw
+ xncj1d+vVvwUQ6ZWGxTBsnLNhynHjXPolGiqpinMNfoBAwQIGsfcfOc6kjjCqbDhQLefXOsa3aWa
+ RJW3eb/6/hdvdtC/dCXqLEHKUsZ4w4xpOK8WN4FZXXPZO9xFxrhaBKrzTOX/axQyn0L+hkXvWs6y
+ W+/GWcuVUsDWkzOxmrK1euN9TfB5rd49qCpW4al9XeSb+ll59z11L9fkim+EvPH1psh3dkLPe/6W
+ X5waYKJUj/K1Nzw8Rkou9Ms5PDR0rOJYVKk4euf14xROHDrIq1s3Yq0ltvDBRaMsnFmqwcKHW2o4
+ uZTLsHmwi77rF/GeD3wMm/YLjVGrN8w+XNoA5Op7RDh78iiv/eZX3NE3zsKZRbKBw6VN/pWJCgcv
+ wCunmikVC15OH0kXEEWOnr5+kgRskhBHEUff2M2+V1/EWus5v0qpIrXuqb2jk5vvWEt3X3/aNjaA
+ XqfWkNp3CIoDx5S89sXOt5FRpczxg3s5/PorOOsFX75Qolgqc8vd93Dy1Gm/gGNDQ8fK6QL65vdT
+ qXhdZK2ioqhzxHGESxLEGOIo8q0kkMlkaWltw7m0NFdVXcrBSrVJ17rxKg0tKLgqWWtjkBzqqumi
+ RJUSSRwxPjpKFEXkc5McOvB62lJqXRY4S7rD4HO0ykJNYQYyvmfNNmUbdJuC+s5L1KXywFGtNCoN
+ VqXV3lVz23kiN9pQHFCQ6p6QB7RByTY1kQlD4mkx5HPElRKFQr6hkAEVV7XL1QqNMR60QRAgCKNX
+ 3qpForNrLojB2pgqwZlaKnj6ElVEnBd7vk0nMMZHwzSQoTo0XZSiUxohEQUx5MZH2fnSFs6cPMbE
+ xDjlUqUm5tQ6T5eS7oYJ1e08RV3C/t072b/rFeLYpgJNsTZm9pzrWLHqLuYtGCAIM1MrbnVXIN1m
+ URFMmh4iAqnaxQAqDV7XatvjnYDh6MF9vLLt18TWEJuZBNNmMDZ6yi+grHpOlMWqQhJHNcpThdHL
+ l/jlT58ECdCWBYStpgbeAGG8VOClzb9E1fLxhx5lekdHvXIrqDQoz6rcrnJ5qpOcc6izHtY+g1Lj
+ HeKE/XteYe9rvyVs7SKOMmi5jLoC5dJk3gA0wfNJLGrEefoTMGI4sPt/vfFBO9oyL92FcLUWUHFg
+ WtCWfqS1n2efXM+l82dR569RdT411D+o8A8sqp9ZjCpqLZJiqP4o0ePKiFAsTrBv1w6CltloMINy
+ uYyqwzmXf3nrxoIBiFR+LqioUx0fHyUMAgaPHmLXju2oacE1dfpCZT2olOrmK9gUr44AWhfy85/+
+ mEvnz6BqQS1qLarWs5ZLP0sX45yF6rYhDhHF4BBxSLpN88tnn4agBQ07iOPYSwuXqLN2PYA5MjRE
+ uZw9bpOkhKpElRJvHnid5zc+CyaLZud4r2t920+16kzvSefSoY5g2kL2vLaD0AQ4N9V4VYuz9fPq
+ q+A8I6k3HFXEQG5inFIhh2Y6sXGFQn4SdU6TOJHExt9QVcyNCxawcmm3i6LKiiSJCIzR//nJj7BW
+ oWWeB5ZW89TnqmsYah2uOpzDWcuZC5NcPD/ktxyrw/lo1KJiGxbm6ouopp2Isn3zr1DTROJgcnIc
+ 5yyJjSWulL//9A8evyAinsh2HjjCHSuXn7A2/s8XNv1CUNViFDAxfoUkjrAu8YZr9Xmuxbkk9Xrq
+ zZpHHUF2Blu3vJDWg2rapLnfgIOqhkLrv6nptaVCnvPnzlJM2shNjKWFNSEqV4499f1vPfzJT32x
+ /px49Yob2b5jJ3fd+u4vPPLIIxOZTPjPkm3HxmXiuFzfaLVuShpdLaUbj5GkyNHDh+pN0pSuurHH
+ llqvXJUaRgyjY6MUi2U060Gb2IQ4qux76rvfXPnw577K977z9alP6tfetZpHH32U9evXf7VsW/rL
+ pcLpJIpJ4oQkSTSJY5y1JElEksRYG5EkEdZWRzxlOAJe3LqFOKrURlQ7j6a8JlGUnsdegyUxwxfP
+ kcg0jeMKpVKRYj73wFPf/ebKhz77ZYaHz1/7fyWuPh767D/NB1mrqmsUneP/5cBd+ynIVT4GQeIx
+ PvRn9/onNw2O93Wh/lr9oqr0w0yG32zZnJ8omP1qgo1jVy4f3vKrp+1HP/kozz3zxP//Uej9n/jE
+ n/y/2/wfjUewq/FSuIsAAAAASUVORK5CYII=
