## comic-widget 0.4.3-4

=== debian/changelog ===
comic-widget (0.4.3-4) stable; urgency=low

  you can now view the locally stored comic in the browser by doubletapping the picture

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 11 Feb 2010 11:28:34 +0000
