## comic-widget 0.4.4-2

=== debian/changelog ===
comic-widget (0.4.4-2) stable; urgency=low

  Added bugfixes, and Viivi ja Wagner, Calvin and Hobbes

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 08 Mar 2010 14:53:24 +0000
