## comic-widget 0.4.4-3

=== debian/changelog ===
comic-widget (0.4.4-3) stable; urgency=low

  Fixed get_next_id on matinmaapallo

 -- Marcus Wikstrom <mece@ovi.com>  Tue, 09 Mar 2010 14:57:29 +0000
