## comic-widget 0.4.4-4

=== debian/changelog ===
comic-widget (0.4.4-4) stable; urgency=low

  * no changelog


 -- Marcus Wikstrom <>  Tue, 21 Sep 2010 10:26:36 +0000
