=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,7 +50,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/comic-widget" install
 	mkdir -p "$(CURDIR)/debian/comic-widget"
 
-#	mkdir -p "$(CURDIR)/debian/comic-widget/usr/lib/hildon-desktop/"
+	mkdir -p "$(CURDIR)/debian/comic-widget/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/comicwidget.py" "$(CURDIR)/debian/comic-widget/usr/lib/hildon-desktop/comicwidget.py"
 	mkdir -p "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/"
 	cp -a "src/opt/comic-widget/images/down0-48x48.png" "$(CURDIR)/debian/comic-widget/opt/comic-widget/images/down0-48x48.png"
