## comic-widget 0.4.4-5

=== debian/changelog ===
comic-widget (0.4.4-5) stable; urgency=low

  * no changelog


 -- Marcus Wikstrom <>  Thu, 23 Sep 2010 01:05:12 +0000
