## comic-widget 0.4.4-6

=== debian/changelog ===
comic-widget (0.4.4-6) stable; urgency=low

  * Fixed WulffMorgenthaler

 -- Marcus Wikstrom <>  Fri, 15 Apr 2011 20:43:14 +0300
