=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: comic-widget
 Section: user/desktop
 Priority: extra
-Maintainer: Marcus Wikstrom <mece@ovi.com>
+Maintainer: Marcus Wikstrom <>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: comic-widget
+XB-Maemo-Display-Name: comic-widget
 Architecture: all
 Depends: python2.5, python-osso, python-gtk2, python-hildon, python-hildondesktop, python2.5-cairo, hildon-desktop-python-loader
+Suggests: 
 Description: A widget that displays comics taken from the web.
+XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
