## comic-widget 0.4.4-7

=== debian/changelog ===
comic-widget (0.4.4-7) stable; urgency=low

  * Fixed Wulff some more

 -- Marcus Wikstrom <>  Tue, 19 Apr 2011 10:07:30 +0300
